
QGIS Application - Feature request #6955

Project home in browser

2013-01-07 02:20 AM - Victor Axbom

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 16065

Description

I would like to see a standard folder in the browser linking to the home folder of the currently opened project (The folder where the project

is saved). There is a home folder already but it's only linked to the system user home folder. Having a project home folder would allow

faster access to project related files without having to create a favourite folder for every project.

History

#1 - 2013-01-07 11:30 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

implemented in commit:73dc9b1

#2 - 2013-01-07 10:40 PM - Victor Axbom

Great work!

Jürgen Fischer wrote:

implemented in commit:73dc9b1

2024-03-20 1/1


